<hr>
<p class="text-center">
Server Edition
<?php
	if(function_exists('get_version'))
	{
		echo '&nbsp;' . get_version() . '.&nbsp;';
		echo '<br>Build: ' . get_build_date();
		echo '<br>Remote Addr: ' . $_SERVER['REMOTE_ADDR'];
	}
?>
</p>
<?php 
$thisapp = $_SERVER['PHP_SELF'];
if(stristr($thisapp, "menu.php") === false)
{
?>
<div style="margin-bottom:20px;"></div>
<hr>
<p><a href="menu.php" class="btn btn-block btn-lg btn-primary">Back To Menu</a></p>
<?php
}
?>
